<?php
// Heading
$_['heading_title']          = 'Tuotteet'; 

// Text  
$_['text_success']           = 'Tuotteiden muokkaus onnistui!';
$_['text_plus']              = '+';
$_['text_minus']             = '-';
$_['text_default']           = 'Oletus';
$_['text_image_manager']     = 'Kuvienhallinta';
$_['text_browse']            = 'Selaa tiedostoja';
$_['text_clear']             = 'Tyhjennä kuva';
$_['text_option']            = 'Valinta';
$_['text_option_value']      = 'Valinnan arvo';
$_['text_percent']           = 'Prosenttiosuus';
$_['text_amount']            = 'Kiinteä määrä';

// Column
$_['column_name']            = 'Tuotteen nimi';
$_['column_model']           = 'Malli';
$_['column_image']           = 'Kuva';
$_['column_price']           = 'Hinta';
$_['column_quantity']        = 'Määrä';
$_['column_status']          = 'Tila';
$_['column_action']          = 'Toiminto';

// Entry
$_['entry_name']             = 'Tuotteen nimi:';
$_['entry_meta_keyword'] 	 = 'Metatagin avainsanat:';
$_['entry_meta_description'] = 'Metatagin kuvaus:';
$_['entry_description']      = 'Kuvaus:';
$_['entry_store']            = 'Kaupat:';
$_['entry_keyword']          = 'Avainsana hakukoneille:<br /><span class="help">Älä käytä välilyöntejä vaan korvaa ne - merkillä, varmista myös että avainsana on uniikki.</span>';
$_['entry_model']            = 'Tuotekoodi:';
$_['entry_sku']              = 'SKU:';
$_['entry_upc']              = 'UPC:';
$_['entry_location']         = 'Sijainti:';
$_['entry_manufacturer']     = 'Valmistaja:';
$_['entry_shipping']         = 'Vaatii toimituksen:';
$_['entry_date_available']   = 'Saatavilla alkaen:';
$_['entry_quantity']         = 'Minimitilausmäärä alennukselle:';
$_['entry_minimum']          = 'Vähimmäismäärä:<br/><span class="help">Pakottaa tilattavan vähimmäismäärän</span>';
$_['entry_stock_status']     = 'Ei saatavilla -tila:<br/><span class="help">Näytettävä tila kun tuotetta ei ole saatavilla</span>';
$_['entry_price']            = 'Hinta:';
$_['entry_tax_class']        = 'Veroluokka:';
$_['entry_points']           = 'Pisteet:<br/><span class="help">Palkitsemispisteet, jotka vaaditaan tuotteen ostamiseksi. Jos et halua tuotetta ostettavan pisteillä, jätä arvoksi 0.</span>';
$_['entry_option_points']    = 'Pisteet:';
$_['entry_subtract']         = 'Vähennä saldoa:';
$_['entry_weight_class']     = 'Painoluokka:';
$_['entry_weight']           = 'Paino:';
$_['entry_length']           = 'Pituusluokka:';
$_['entry_dimension']        = 'Mitat (syvyys x leveys x korkeus):';
$_['entry_image']            = 'Kuva:';
$_['entry_customer_group']   = 'Asiakasryhmä:';
$_['entry_date_start']       = 'Aloituspäivä:';
$_['entry_date_end']         = 'Lopetuspäivä:';
$_['entry_priority']         = 'Tärkeys:';
$_['entry_attribute']        = 'Ominaisuus:';
$_['entry_attribute_group']  = 'Ominaisuusryhmä:';
$_['entry_text']             = 'Teksti:';
$_['entry_option']           = 'Valinta:';
$_['entry_option_value']     = 'Valinnan arvo:';
$_['entry_required']         = 'Vaadittu:';
$_['entry_status']           = 'Tila:';
$_['entry_sort_order']       = 'Järjestys:';
$_['entry_category']         = 'Kategoriat:';
$_['entry_download']         = 'Lataukset:';
$_['entry_related']          = 'Katso myös nämä -tuotteet:<br /><span class="help">(Automaattinen täyttö)</span>';
$_['entry_tag']          	 = 'Tuotteen tagit:<br /><span class="help">erottele pilkuilla</span>';
$_['entry_reward']           = 'Palkitsemispisteet:';
$_['entry_layout']           = 'Asettelu:';

// Error
$_['error_warning']          = 'Varoitus: tarkista lomake virheiden varalta!';
$_['error_permission']       = 'Varoitus: sinulla ei ole oikeuksia muokata tuotteita!';
$_['error_name']             = 'Tuotteen nimen tulee olla 3 - 255 merkkiä pitkä!';
$_['error_model']            = 'Tuotekoodin tulee olla 3 - 64 merkkiä pitkä!';
?>
