<?php
// Heading
$_['heading_title']         = 'Asiakkaat';

// Text
$_['text_success']          = 'Asiakkaiden muokkaus onnistui!';
$_['text_default']          = 'Oletus';
$_['text_approved']         = 'Olet aktivoinut %s asiakastiliä!';
$_['text_wait']             = 'Odota hetki!';
$_['text_balance']          = 'Tase:';
$_['text_add_blacklist']    = 'Lisää mustalista';
$_['text_remove_blacklist'] = 'Poista mustalista';

// Column
$_['column_name']           = 'Asiakkaan nimi';
$_['column_email']          = 'Sähköposti';
$_['column_customer_group'] = 'Asiakasryhmä';
$_['column_status']         = 'Tila'; 
$_['column_login']          = 'Kirjautunut kauppaan';
$_['column_approved']       = 'Aktivoitu';
$_['column_date_added']     = 'Lisätty';
$_['column_description']    = 'Kuvaus';
$_['column_amount']         = 'Summa';
$_['column_points']         = 'Pisteet';
$_['column_ip']             = 'IP';
$_['column_total']          = 'Tilejä yhteensä';
$_['column_action']         = 'Toiminto';

// Entry
$_['entry_firstname']       = 'Etunimi:';
$_['entry_lastname']        = 'Sukunimi:';
$_['entry_email']           = 'Sähköposti:';
$_['entry_telephone']       = 'Puhelin:';
$_['entry_fax']             = 'Faksi:';
$_['entry_newsletter']      = 'Uutiskirje:';
$_['entry_customer_group']  = 'Asiakasryhmä:';
$_['entry_status']          = 'Tila:';
$_['entry_password']        = 'Salasana:';
$_['entry_confirm']         = 'Uudelleen:';
$_['entry_company']         = 'Yritys:';
$_['entry_company_id']      = 'Yritystunnus:';
$_['entry_tax_id']          = 'Veroluokka:';
$_['entry_address_1']       = 'Osoite 1:';
$_['entry_address_2']       = 'Osoite 2:';
$_['entry_city']            = 'Paikkakunta:';
$_['entry_postcode']        = 'Postinumero:';
$_['entry_country']         = 'Maa:';
$_['entry_zone']            = 'Alue:';
$_['entry_default']         = 'Oletusosoite:';
$_['entry_amount']          = 'Summa:';
$_['entry_points']          = 'Pisteet:<br /><span class="help">Käytä miinusta poistaaksesi pisteitä</span>';
$_['entry_description']     = 'Kuvaus:';

// Error
$_['error_warning']         = 'Varoitus: tarkista lomake huolellisesti virheiden varalta!';
$_['error_permission']      = 'Varoitus: sinulla ei ole oikeuksia muokata asiakkaita!';
$_['error_exists']          = 'Varoitus: sähköpostiosoite on jo rekisteröity!';
$_['error_firstname']       = 'Etunimen tulee olla 1 - 32 merkkiä pitkä!';
$_['error_lastname']        = 'Sukunimen tulee olla 1 - 32 merkkiä pitkä!';
$_['error_email']           = 'Sähköpostiosoite ei ole kelvollinen!';
$_['error_telephone']       = 'Puhelinnumeron tulee olla 3 - 32 merkkiä pitkä!';
$_['error_password']        = 'Salasanan tulee olla 4 - 20 merkkiä pitkä!';
$_['error_confirm']         = 'Salasanat eivät täsmää!';
$_['error_company_id']      = 'Yritystunnus vaaditaan!';
$_['error_tax_id']          = 'Veroluokka vaaditaan!';
$_['error_vat']             = 'VAT numero on virheellinen!';
$_['error_address_1']       = 'Osoite 1 tulee olla 3 - 128 merkkiä pitkä!';
$_['error_city']            = 'Paikkakunnan tulee olla 2 - 128 merkkiä pitkä!';
$_['error_postcode']        = 'Postinumeron tulee olla 2 - 10 merkkiä pitkä!';
$_['error_country']         = 'Valitse maa!';
$_['error_zone']            = 'Valitse alue!';
?>