<?php
// Heading
$_['heading_title']                           = 'Tilaukset';

// Text
$_['text_success']                            = 'Tilausten muokkaus onnistui!';
$_['text_order_id']                           = 'Tilausnumero:';
$_['text_invoice_no']                         = 'Laskun numero:';
$_['text_invoice_date']                       = 'Laskutuspäivä:';
$_['text_store_name']                         = 'Kaupan nimi:';
$_['text_store_url']                          = 'Kaupan url:';
$_['text_customer']                           = 'Asiakas:';
$_['text_customer_group']                     = 'Asiakasryhmä:';
$_['text_email']                              = 'Sähköposti:';
$_['text_telephone']                          = 'Puhelin:';
$_['text_fax']                                = 'Faksi:';
$_['text_shipping_method']                    = 'Toimitustapa:';
$_['text_payment_method']                     = 'Maksutapa:';
$_['text_total']                              = 'Yhteensä:';
$_['text_reward']                             = 'Palkitsemispisteet:';
$_['text_order_status']                       = 'Tilauksen tila:';
$_['text_comment']                            = 'Kommentti:';
$_['text_affiliate']                          = 'Kumppani:';
$_['text_commission']                         = 'Provisio:';
$_['text_ip']                                 = 'IP-osoite:';
$_['text_forwarded_ip']                       = 'Ohjattu IP:';
$_['text_user_agent']                         = 'Selainagentti:';
$_['text_accept_language']                    = 'Hyväksytyt kielet:';
$_['text_date_added']                         = 'Lisätty:';
$_['text_date_modified']                      = 'Muokattu:';
$_['text_firstname']                          = 'Etunimi:';
$_['text_lastname']                           = 'Sukunimi:';
$_['text_company']                            = 'Yritys:';
$_['text_company_id']                         = 'Yritystunnus:';
$_['text_tax_id']                             = 'Veroluokka:';
$_['text_address_1']                          = 'Osoite 1:';
$_['text_address_2']                          = 'Osoite 2:';
$_['text_postcode']                           = 'Postinumero:';
$_['text_city']                               = 'Paikkakunta:';
$_['text_zone']                               = 'Alue:';
$_['text_zone_code']                          = 'Aluekoodi:';
$_['text_country']                            = 'Maa:';
$_['text_download']                           = 'Tilatut lataukset';
$_['text_invoice']                            = 'Lasku';
$_['text_to']                                 = 'Maksaja';
$_['text_ship_to']                            = 'Vastaanottaja (jos eri osoite)';
$_['text_missing']                            = 'Puuttuvat tilaukset';
$_['text_default']                            = 'Oletus';
$_['text_wait']                               = 'Odota hetki!';
$_['text_product']                            = 'Lisää tuote/tuotteita';
$_['text_voucher']                            = 'Lisää lahjakortti/-kortteja';
$_['text_order']                              = 'Tilauksen tiedot';
$_['text_generate']                           = 'Luo';
$_['text_reward_add']                         = 'Lisää palkitsemispisteitä';
$_['text_reward_added']                       = 'Palkitsemispisteiden lisääminen onnistui!';
$_['text_reward_remove']                      = 'Poista palkitsemispisteitä';
$_['text_reward_removed']                     = 'Palkitsemispisteiden poisto onnistui!';
$_['text_commission_add']                     = 'Lisää provisio';
$_['text_commission_added']                   = 'Provision lisäys onnistui!';
$_['text_commission_remove']                  = 'Poista provisio';
$_['text_commission_removed']                 = 'Provision poisto onnistui!';
$_['text_credit_add']                         = 'Lisää saldoa';
$_['text_credit_added']                       = 'Saldon lisääminen tilille onnistui!';
$_['text_credit_remove']                      = 'Poista saldoa';
$_['text_credit_removed']                     = 'Saldon poistaminen tililtä onnistui!';
$_['text_upload']                             = 'Tiedoston lähettäminen onnistui!';
$_['text_country_match']                      = 'Maan täsmäys:<br /><span class="help">Täsmääkö IP-osoitteen maa laskutusosoitteen maan kanssa (ei täsmää = suurempi riski).</span>';
$_['text_country_code']                       = 'Maakoodi:<br /><span class="help">IP-osoitteen maakoodi.</span>';
$_['text_high_risk_country']                  = 'Riskimaa:<br /><span class="help">Sijaitseeko IP-osoite tai laskutusosoite Ghanassa, Nigeriassa tai Vietnamissa.</span>';
$_['text_distance']                           = 'Etäisyys:<br /><span class="help">Etäisyys IP-osoitteesta laskutusosoitteeseen kilometreissä (pitkä etäisyys = suurempi riski).</span>';
$_['text_ip_region']                          = 'IP-alue:<br /><span class="help">Arvioitu IP-osoitteen alue.</span>';
$_['text_ip_city']                            = 'IP-kaupunki:<br /><span class="help">Arvioitu IP-osoitteen kaupunki.</span>';
$_['text_ip_latitude']                        = 'IP-leveysaste:<br /><span class="help">Arvioitu IP-osoitteen leveysaste.</span>';
$_['text_ip_longitude']                       = 'IP-pituusaste:<br /><span class="help">Arvioitu IP-osoitteen pituusaste.</span>';
$_['text_ip_isp']                             = 'ISP:<br /><span class="help">IP-osoitteen palveluntarjoaja.</span>';
$_['text_ip_org']                             = 'IP-järjestö:<br /><span class="help">IP-osoitteen järjestö.</span>';
$_['text_ip_asnum']                           = 'ASNUM:<br /><span class="help">Arvioitu IP-osoitteen "Autonomous System Number".</span>';
$_['text_ip_user_type']                       = 'IP-käyttäjätyyppi:<br /><span class="help">Arvioitu IP-osoitteen käyttäjätyyppi.</span>';
$_['text_ip_country_confidence']              = 'IP-maan varmuus:<br /><span class="help">Kuinka varmoja olemme maan sijainnin oikeellisuudesta.</span>';
$_['text_ip_region_confidence']               = 'IP-alueen varmuus:<br /><span class="help">Kuinka varmoja olemme alueen sijainnin oikeellisuudesta.</span>';
$_['text_ip_city_confidence']                 = 'IP-kaupungin varmuus:<br /><span class="help">Kuinka varmoja olemme kaupungin sijainnin oikeellisuudesta.</span>';
$_['text_ip_postal_confidence']               = 'IP-postinumeron varmuus:<br /><span class="help">Kuinka varmoja olemme postinumeron sijainnin oikeellisuudesta.</span>';
$_['text_ip_postal_code']                     = 'IP-postinumero:<br /><span class="help">Arvioitu IP-osoitteen postinumero.</span>';
$_['text_ip_accuracy_radius']                 = 'IP-tarkkuusalue:<br /><span class="help">Keskimääräinen etäisyys maileina IP-osoitteen loppukäyttäjän varsinaisesta sijainnista GeoIP City -tietokannan ilmoittamaan sijaintiin.</span>';
$_['text_ip_net_speed_cell']                  = 'IP Net Speed Cell:<br /><span class="help">Arvioitu IP-osoitteen verkon tyyppi.</span>';
$_['text_ip_metro_code']                      = 'IP-metrokoodi:<br /><span class="help">Arvioitu IP-osoitteen metrokoodi.</span>';
$_['text_ip_area_code']                       = 'IP-aluekoodi:<br /><span class="help">Arvioitu IP-osoitteen aluekoodi.</span>';
$_['text_ip_time_zone']                       = 'IP-aikavyöhyke:<br /><span class="help">Arvioitu IP-osoitteen aikavyöhyke.</span>';
$_['text_ip_region_name']                     = 'IP-alueen nimi:<br /><span class="help">Arvioitu IP-osoitteen alueen nimi.</span>';
$_['text_ip_domain']                          = 'IP-verkkotunnus:<br /><span class="help">Arvioitu IP-osoitteen verkkotunnus.</span>';
$_['text_ip_country_name']                    = 'IP-maan nimi:<br /><span class="help">Arvioitu IP-osoitteen maan nimi.</span>';
$_['text_ip_continent_code']                  = 'IP-mannerkoodi:<br /><span class="help">Arvioitu IP-osoitteen mannerkoodi.</span>';
$_['text_ip_corporate_proxy']                 = 'IP-yritysproxy:<br /><span class="help">Onko IP-osoite yritysproxy tietokannassa vaiko ei.</span>';
$_['text_anonymous_proxy']                    = 'Anonyymi proxy:<br /><span class="help">Onko IP-osoite anonyymistä proxystä (anonyymi proxy = suuri riski).</span>';
$_['text_proxy_score']                        = 'Proxyn arvo:<br /><span class="help">Todennäköisyys sille, että IP-osoite on avoin proxy.</span>';
$_['text_is_trans_proxy']                     = 'Läpinäkyvä proxy:<br /><span class="help">Onko IP-osoite tietokannassamme läpinäkyvistä proxypalvelimista, palautetaan mikäli forwardedIP on syötteessä.</span>';
$_['text_free_mail']                          = 'Ilmainen sähköposti:<br /><span class="help">Onko sähköpostiosoite ilmaiselta sähköpostintarjoajalta (ilmainen = suurempi riski).</span>';
$_['text_carder_email']                       = 'Korttivarkaan email:<br /><span class="help">Mikäli sähköpostiosoite on suuren riskin sähköpostiosoitteiden tietokannassamme.</span>';
$_['text_high_risk_username']                 = 'Riskinimi:<br /><span class="help">Mikäli usernameMD5-syöte on suuren riskin käyttäjänimien tietokannassa. Palautetaan vain mikäli usernameMD5 on syötteessä.</span>';
$_['text_high_risk_password']                 = 'Riskisalasana:<br /><span class="help">Mikäli passwordMD5-syöte on suuren riskin salasanojen tietokannassa. Palautetaan vain mikäli passwordMD5 on syötteessä.</span>';
$_['text_bin_match']                          = 'BIN-täsmäys:<br /><span class="help">Whether country of issuing bank based on BIN number matches billing address country.</span>';
$_['text_bin_country']                        = 'BIN-maa:<br /><span class="help">Country Code of the bank which issued the credit card based on BIN number.</span>';
$_['text_bin_name_match']                     = 'BIN-nimentäsmäys:<br /><span class="help">Whether name of issuing bank matches inputted  BIN name. A return value of Yes provides a positive indication that cardholder is in possession of credit card.</span>';
$_['text_bin_name']                           = 'BIN-nimi:<br /><span class="help">Name of the bank which issued the credit card based on BIN number. Available for approximately 96% of BIN numbers.</span>';
$_['text_bin_phone_match']                    = 'BIN-puhelintäsmäys:<br /><span class="help">Whether customer service phone number matches inputed BIN Phone. A return value of Yes provides a positive indication that cardholder is in possession of credit card.</span>';
$_['text_bin_phone']                          = 'BIN-puhelin:<br /><span class="help">Customer service phone number listed on back of credit card. Available for approximately 75% of BIN numbers. In some cases phone number returned may be outdated.</span>';
$_['text_customer_phone_in_billing_location'] = 'Laskutussijainnin asiakkaan puhelinnumero:<br /><span class="help">Whether the customer phone number is in the billing zip code. A return value of Yes provides a positive indication that the phone number listed belongs to the cardholder. A return value of No indicates that the phone number may be in a different area, or may not be listed in our database. NotFound is returned when the phone number prefix cannot be found in our database at all. Currently we only support US Phone numbers.</span>';
$_['text_ship_forward']                       = 'Edelleentoimitus:<br /><span class="help">Whether shipping address is in database of known mail drops.</span>';
$_['text_city_postal_match']                  = 'Postinumerotäsmäys:<br /><span class="help">Whether billing city and state match zipcode. Currently available for US addresses only, returns empty string outside the US.</span>';
$_['text_ship_city_postal_match']             = 'Toimituspostinumeron täsmäys:<br /><span class="help">Whether shipping city and state match zipcode. Currently available for US addresses only, returns empty string outside the US.</span>';
$_['text_score']                              = 'Pistearvo:<br /><span class="help">Overall fraud score based on outputs listed above. This is the original fraud score, and is based on a simple formula. It has been replaced with risk score (see below), but is kept for backwards compatibility.</span>';
$_['text_explanation']                        = 'Selitys:<br /><span class="help">A brief explanation of the score, detailing what factors contributed to it, according to our formula. Please note this corresponds to the score, not the riskScore.</span>';
$_['text_risk_score']                         = 'Riskipisteet:<br /><span class="help">New fraud score representing the estimated probability that the order is fraud, based off of analysis of past minFraud transactions. Requires an upgrade for clients who signed up before February 2007.</span>';
$_['text_queries_remaining']                  = 'Kyselyjä jäljellä:<br /><span class="help">Number of queries remaining in your account, can be used to alert you when you may need to add more queries to your account.</span>';
$_['text_maxmind_id']                         = 'Maxmindin ID:<br /><span class="help">Unique identifier, used to reference transactions when reporting fraudulent activity back to MaxMind. This reporting will help MaxMind improve its service to you and will enable a planned feature to customize the fraud scoring formula based on your chargeback history.</span>';
$_['text_error']                              = 'Virhe:<br /><span class="help">Returns an error string with a warning message or a reason why the request failed.</span>';

// Column
$_['column_order_id']                         = 'Tilausnumero';
$_['column_customer']                         = 'Asiakas';
$_['column_status']                           = 'Tila';
$_['column_date_added']                       = 'Lisätty';
$_['column_date_modified']                    = 'Muokattu';
$_['column_total']                            = 'Yhteensä';
$_['column_product']                          = 'Tuote';
$_['column_model']                            = 'Koodi';
$_['column_quantity']                         = 'Määrä';
$_['column_price']                            = 'Yksikköhinta';
$_['column_download']                         = 'Latauksen nimi';
$_['column_filename']                         = 'Tiedostonimi';
$_['column_remaining']                        = 'Latauksia jäljellä';
$_['column_comment']                          = 'Kommentti';
$_['column_notify']                           = 'Huomautuksia asiakkaalle';
$_['column_action']                           = 'Toiminto';

// Entry
$_['entry_store']                             = 'Kauppa:';
$_['entry_customer']                          = 'Asiakas:';
$_['entry_customer_group']                    = 'Asiakasryhmä:';
$_['entry_firstname']                         = 'Etunimi:';
$_['entry_lastname']                          = 'Sukunimi:';
$_['entry_email']                             = 'Sähköposti:';
$_['entry_telephone']                         = 'Puhelin:';
$_['entry_fax']                               = 'Faksi:';
$_['entry_address']                           = 'Valitse osoite:';
$_['entry_company']                           = 'Yritys:';
$_['entry_company_id']                        = 'Yritystunnus:';
$_['entry_tax_id']                            = 'Veroluokka:';
$_['entry_address_1']                         = 'Osoite 1:';
$_['entry_address_2']                         = 'Osoite 2:';
$_['entry_city']                              = 'Paikkakunta:';
$_['entry_postcode']                          = 'Postinumero:';
$_['entry_country']                           = 'Maa:';
$_['entry_zone']                              = 'Alue:';
$_['entry_zone_code']                         = 'Aluekoodi:';
$_['entry_product']                           = 'Valitse tuote:';
$_['entry_option']                            = 'Valitse valinnat:';
$_['entry_quantity']                          = 'Määrä:';
$_['entry_to_name']                           = 'Vastaanottajan nimi:';
$_['entry_to_email']                          = 'Vastaanottajan sähköposti:';
$_['entry_from_name']                         = 'Lähettäjän nimi:';
$_['entry_from_email']                        = 'Lähettäjän sähköposti:';
$_['entry_theme']                             = 'Lahjakortin teema:';
$_['entry_message']                           = 'Viesti:';
$_['entry_amount']                            = 'Summa:';
$_['entry_affiliate']                         = 'Kumppani:';
$_['entry_order_status']                      = 'Tilauksen tila:';
$_['entry_notify']                            = 'Huomauta asiakasta:';
$_['entry_comment']                           = 'Kommentti:';
$_['entry_shipping']                          = 'Toimitustapa:';
$_['entry_payment']                           = 'Maksutapa:';
$_['entry_coupon']                            = 'Alennuskoodi:';
$_['entry_voucher']                           = 'Lahjakortti:';
$_['entry_reward']                            = 'Palkinto:';

// Error
$_['error_warning']                           = 'Varoitus: tarkista lomake virheiden varalta!';
$_['error_permission']                        = 'Varoitus: sinulla ei ole oikeuksia muokata tilauksia!';
$_['error_firstname']                         = 'Etunimen tulee olla 1 - 32 merkkiä pitkä!';
$_['error_lastname']                          = 'Sukunimen tulee olla 1 - 32 merkkiä pitkä!';
$_['error_email']                             = 'Sähköpostiosoite ei ole kelvollinen!';
$_['error_telephone']                         = 'Puhelinnumeron tulee olla 3 - 32 merkkiä pitkä!';
$_['error_password']                          = 'Salasan an tulee olla 3 - 20 merkkiä pitkä!';
$_['error_confirm']                           = 'Salasanat eivät täsmää!';
$_['error_company_id']                        = 'Yritystunnus vaaditaan!';
$_['error_tax_id']                            = 'Veroluokka vaaditaan!';
$_['error_vat']                               = 'VAT numero on virheellinen!';
$_['error_address_1']                         = 'Osoite 1 tulee olla 3 - 128 merkkiä pitkä!';
$_['error_city']                              = 'Paikkakunnan tulee olla 3 - 128 merkkiä pitkä!';
$_['error_postcode']                          = 'Postinumeron tulee olla 2 - 10 merkkiä pitkä!';
$_['error_country']                           = 'Valitse maa!';
$_['error_zone']                              = 'Valitse alue!';
$_['error_shipping']                          = 'Varoitus: Toimitustapa vaaditaan!';
$_['error_payment']                           = 'Varoitus: Maksutapa vaaditaan!';
$_['error_upload']                            = 'Lähetettävä tiedosto on pakollinen!';
$_['error_filename']                          = 'Tiedostonimen tulee olla 3 - 128 merkkiä pitkä!';
$_['error_filetype']                          = 'Tiedostomuoto ei kelpaa!';
$_['error_action']                            = 'Varoitus: toimintoa ei voitu suorittaa loppuun!';
?>
