<?php
// Heading
$_['heading_title']            = 'Asetukset';

// Text
$_['text_success']             = 'Onnistui: Muokkasit asetuksia!';
$_['text_items']                   = 'Kohteet';
$_['text_product']                 = 'Tuotteet';
$_['text_voucher']                 = 'Lahjakortit';
$_['text_tax']                     = 'Verot';
$_['text_account']                 = 'Tili';
$_['text_checkout']                = 'Kassa';
$_['text_stock']                   = 'Varasto';
$_['text_affiliate']               = 'Kumppanit';
$_['text_return']                  = 'Palautukset';
$_['text_image_manager']       = 'Kuvien hallinta';
$_['text_browse']              = 'Selaa tiedostoja';
$_['text_clear']               = 'Poista kuva'; 
$_['text_shipping']            = 'Toimitusosoite';
$_['text_payment']             = 'Laskutusosoite';
$_['text_mail']                = 'mail';
$_['text_smtp']                = 'SMTP';

// Column
$_['column_name']              = 'Kaupan nimi';
$_['column_url']	       = 'Kaupan URL';
$_['column_action']            = 'Toiminta';

// Entry
$_['entry_url']                    = 'Kaupan URL:<br /><span class="help">kauppasi täydellinen URL-osoite. Varmista että olet laittanut \'/\' merkin loppuun. Esim: http://www.yourdomain.com/polku/<br /><br />Älä käytä hakemistoja luodessasi uutta kauppaa. Se tulisi aina osoittaa toiseen toimialueeseen tai alidomainiin.</span>';
$_['entry_ssl']                    = 'SSL URL:<br /><span class="help">Kauppasi SSL URL-osoite. Varmista että olet laittanut \'/\' merkin loppuun. Esim: http://www.yourdomain.com/polku/<br /><br />Älä käytä hakemistoja luodessasi uutta kauppaa. Se tulisi aina osoittaa toiseen toimialueeseen tai alidomainiin.</span>';

$_['entry_name']                   = 'Kaupan nimi:';
$_['entry_owner']                  = 'Kaupan omistaja:';
$_['entry_address']                = 'Osoite:';
$_['entry_email']                  = 'Sähköposti:';
$_['entry_telephone']              = 'Puhelin:';
$_['entry_fax']                    = 'Faksi:';
$_['entry_title']                  = 'Otsikko:';
$_['entry_meta_description']       = 'Meta tagin kuvaus:';
$_['entry_layout']                 = 'Oletusulkoasu:';
$_['entry_template']               = 'Tyyli:';
$_['entry_country']                = 'Maa:';
$_['entry_zone']                   = 'Alue:';
$_['entry_language']               = 'Kieli:';
$_['entry_admin_language']         = 'Hallintapaneelin kieli:';
$_['entry_currency']               = 'Valuutta:<br /><span class="help">Muuta oletusvaluutta. Putsaa selaimen välimuisti käynnistä selain uudelleen nähdäksesi muutoksen.</span>';
$_['entry_currency_auto']          = 'Päivitä automaattisesti valuutta:<br /><span class="help">Aseta kauppasi automaattisesti päivittämääm päivittäisen valuuttakurssin.</span>';
$_['entry_length_class']           = 'Pituusyksikkö:';
$_['entry_weight_class']           = 'Painoyksikkö:';
$_['entry_catalog_limit'] 	       = 'Oletusmäärä kohteita per sivu (Katalogi):<br /><span class="help">Kuinka monta katalogin tuotetta näkyy sivulla (Tuotteet, Kategoriat jne)</span>';
$_['entry_admin_limit']   	       = 'Oletusmäärä kohteita per sivu (Admin):<br /><span class="help">Kuinka monta katalogin tuotetta näkyy sivulla (Tuotteet, Kategoriat jne)</span>';
$_['entry_product_count']         = 'Kategorian tuotelaskuri:<br /><span class="help">Näyttää tuotteiden määrän alakategorian sisällä otsikon kategoriavalikossa. Ole varovainen. Tämä aiheuttaa kuormitusta jos alakategoriota on paljon!</span>';
$_['entry_review']       	   = 'Salli arvostelut:<br /><span class="help">Salli/estä uudet arvostelut ja poista vanhat arvostelut käytöstä</span>';
$_['entry_download']               = 'Salli lataaminen:<br /><span class="help">Jos myydään ladattavia tuotteita, niin valitaan tämä</span>';
$_['entry_upload_allowed']         = 'Sallitut tiedostopäätteet:<br /><span class="help">Lisää tähän minkä päätteisiä tiedostoja on mahdollista ladata. Erota pikulla eri päätteet. (jpg, JPG, jpeg, gif, png, txt)</span>';
$_['entry_voucher_min']            = 'Lahjakortti minimi:<br /><span class="help">Pienin mahdollinen lahjakortin arvo jonka asiakas voi ostaa.</span>';
$_['entry_voucher_max']            = 'Lahjakortti Max:<br /><span class="help">Suurin mahdollinen lahjakortin arvo jonka asiakas voi ostaa.</span>';
$_['entry_tax']                    = 'Näytä verolliset hinnat:';
$_['entry_vat']                    = 'VAT numeron vahvistus:<br /><span class="help">Vahvista VAT numero palvelussa jonka osoite on <a href="http://ec.europa.eu target="_blank">http://ec.europa.eu</a>.</span>';
$_['entry_tax_default']            = 'Käytä kaupan veroa:<br /><span class="help">Käytä kaupan veroprosenttia laskeaksesi veroja jos asiakkaalla ei ole tiliä. Voit valita toimitusosoitteen tai laskutusosoitteen. (Älä käytä jos et tiedä mitä tarkoittaa)</span>';
$_['entry_tax_customer']           = 'Käytä asiakkaan veroa:<br /><span class="help">Käytä asiakkaan oletusosoitetta jolla hän on kirjautunut laskeaksesi veron. Voit valita toimitusosoitteen tai laskutusosoitteen.</span>';
$_['entry_customer_group']         = 'Asiakasryhmä:<br /><span class="help">Asiakkaan oletusryhmä.</span>';
$_['entry_customer_group_display'] = 'Asiakkaan ryhmät<br /><span class="help">Näyttää asiakkaalle mihin ryhmään hän voi kirjautua kun luodaan uutta tiliä. Jos käytät, niin lisää ainakin oletusasiakasryhmä. katso ylhäältä.</span>';
$_['entry_customer_price']         = 'Piilota hinnat:<br /><span class="help">Asiakas näkee hinnat vain kun hän on kirjautunut sisään.</span>';
$_['entry_account']                = 'Tilin ehdot:<br /><span class="help">Pakottaa käyttäjän hyväksymään asiakastilin ehdot ennen kuin hän pystyy luomaan tilin.</span>';
$_['entry_cart_weight']            = 'Näytä ostoskorin paino:<br /><span class="help">Näyttää ostoskorin painon</span>';
$_['entry_guest_checkout']         = 'Salli vierailijan osto:<br /><span class="help">Sallii asiakkaan ostaa ilman että hän luo asiakastiliä. Tämä ei ole sallittua jos myynnissä on ladattavia tuotteita ja asiakas on valinnut niitä ostoskoriin.</span>';
$_['entry_checkout']               = 'Ostamisen ehdot:<br /><span class="help">Pakottaa asiakkaan hyväksymään kaupan ehdot ennen kuin hän voi ostaa tuotteita.</span>';
$_['entry_order_edit']             = 'Ostosten muokkaus:<br /><span class="help">Päivien lukumäärä jonka sisällä asiakas voi muokata ostoksiaan. Tämä on tarpeen siksi, että hinnat ja alennukset voivat muuttua ja silloin ostosten hintakin muuttuu.</span>';
$_['entry_invoice_prefix']         = 'Laskun etuliite:<br /><span class="help">Asettaa laskulle etuliitteen (esim. INV-2012-00). Etuliite voi alkaa ykkösestä ja on jokaisella laskulla yksilöllinen.</span>';
$_['entry_order_status']           = 'Tilauksen alkutila:<br /><span class="help">Asettaa oletusalkutilan kun asiakas on hyväksynyt tilauksen mutta tilausta ei ole vielä käsitelty.</span>';
$_['entry_complete_status']        = 'Käsitelty tilaus:<br /><span class="help">Asetaa tilan asiakkaan tilauksesta joka on oltava ennen kuin asiakas pääsee lataamaan tuotteita ja lahjakortteja.</span>';
$_['entry_stock_display']          = 'Näytä varastotilanne:<br /><span class="help">Näytää varastosaldon tuotesivulla.</span>';
$_['entry_stock_warning']          = 'Näytä varoitus jos tuotetta ei ole varastossa:<br /><span class="help">Näyttää varoituksen jos tuotetta ei ole varastossa ja on sallittua valita tuote vaikka varastosldo on nolla.</span>';
$_['entry_stock_checkout']         = 'Ei varastossa:<br /><span class="help">Sallii asiakkaan valita tuote vaikka tuotetta ei ole varastossa.</span>';
$_['entry_stock_status']           = 'Varaston tila:<br /><span class="help">Asettaa oletuksen varastotilanteelle.</span>';
$_['entry_affiliate']              = 'Liittymisehdot:<br /><span class="help">Pakottaa asiakkaan hyväksymään liittymisehdot ennen kuin asiakastili luoaan.</span>';
$_['entry_commission']             = 'Kumppanuusprovisio (%):<br /><span class="help">Oletusprovisio kummppanille.</span>';
$_['entry_return_status']          = 'Palautuksen tila:<br /><span class="help">Asettaa oletustilan palautukselle kun palautus on lähtenyt.</span>';
$_['entry_logo']                   = 'Kaupan Logo:';
$_['entry_icon']                   = 'Ikoni:<br /><span class="help">Ikoni voi olla PNG jonka mitat ovat 16px x 16px.</span>';
$_['entry_image_category']         = 'Kategorioiden kuvan koko:';
$_['entry_image_thumb']            = 'Tuotteen pikkukuvan koko:';
$_['entry_image_popup']            = 'Tuotekuvan ponnahdusikkunan koko:';
$_['entry_image_product']          = 'Tuotteen kuvan koko listalla:';
$_['entry_image_additional']       = 'Muuta tuotekuvan koko:';
$_['entry_image_related']          = 'Liitteen tuotekuvan koko:';
$_['entry_image_compare']          = 'Vertailun kuvan koko:';
$_['entry_image_wishlist']         = 'Tuotelistan kuvakoko:';
$_['entry_image_cart']             = 'Ostoskorin Kuvan koko:';
$_['entry_mail_protocol']          = 'Mail Protokolla:<span class="help">Valitse vain \'Mail\' jos palvelimella on estetty php mail functio.';
$_['entry_mail_parameter']         = 'Mail Parametrit:<span class="help">Kun käytetään \'Mail\', muita mail parametreja voidaan lisätä tähän (e.g. "-femail@storeaddress.com". Ei pakollinen.';
$_['entry_smtp_host']              = 'SMTP palvelin:';
$_['entry_smtp_username']          = 'SMTP tunnus:';
$_['entry_smtp_password']          = 'SMTP salasana:';
$_['entry_smtp_port']              = 'SMTP Portti:';
$_['entry_smtp_timeout']           = 'SMTP aikakatkaisu:';
$_['entry_account_mail']           = 'Ilmoitus uudesta tilistä:<br /><span class="help">Lähetä sähköposti näihin osoitteisiin kun asiakas on rekisteröinyt uuden asiakastilin. Erota pilkulla osoitteet.</span>';
$_['entry_alert_mail']             = 'Ilmoitus uudesta tilauksesta:<br /><span class="help">Lähetä sähköposti näihin osoitteisiin kun asiakas on tehnyt uuden tilauksen. Erota pilkulla osoitteet.</span>';
$_['entry_alert_emails']           = 'Kaikki ilmoitukset osoitteisiin:<br /><span class="help">Lähetä sähköposti näihin osoitteisiin kun haluat ilmoituksen kaikista mahdollisista ilmoituksista. Erota pilkulla osoitteet.</span>';
$_['entry_fraud_detection']        = 'Käytä MaxMind petoksen tunnistus järjestelmää:<br /><span class="help">MaxMind on petoksen tunnistus järjestelmä. Jos sinulla ei ole lisenssiavainta, voit käydä hakemassa sen osoitteesta <a onclick="window.open(\'http://www.maxmind.com/?rId=opencart\');"><u>Siirry sivulle</u></a>. Kun olet saanut avaimen, niin liitä se alla olevaan kenttään.</span>';
$_['entry_fraud_key']              = 'MaxMind Lisenssiavain:</span>';
$_['entry_fraud_score']            = 'MaxMind riskiluokitus:<br /><span class="help">Korkeammat pisteet ovat todennäköisemmin merkki vilpillisestä tilauksesta. Aseta pisteet välille 0-100</span>';
$_['entry_fraud_status']           = 'MaxMind Petostilauksen tila:<br /><span class="help">Tilaaja jonka pisteet ylittävät annetut pisteet asetetaan tähän oletustilaan eikä ostosta käsitellä automaattisesti.</span>';
$_['entry_use_ssl']                = 'Käytä SSL-yhteyttä:<br /><span class="help">Käyttääksesi SSL-yhteyttä tarkasta että palvelimellesi on asennettu SSL-sertifikaatti ja että admin- ja juurihakemistojen config-tiedostoissa on määritelty https-osoite.</span>';
$_['entry_seo_url']                = 'Käytä SEO URL\'s:<br /><span class="help">Käyttääksesi SEO URL\'s apache moduulin mod-rewrite täytyy olla asennettu ja sinun täytyy nimetä htaccess.txt muotoon .htaccess.</span>';
$_['entry_maintenance']            = 'Huoltomoodi:<br /><span class="help">Estää käyttjää pääsemästä sivustolle. Käyttääjä näkee huoltoviestin. Jos kirjaudut pääkäyttäjänä niin kaikki näkyy normaalisti.</span>';
$_['entry_encryption']             = 'Salausavain:<br /><span class="help">Anna salausavain, jota käytetään salaamaan yksityisiä tietoja käsiteltäessä tilauksia.</span>';
$_['entry_compression']            = 'Pakkaustaso:<br /><span class="help">GZIP pakkauksen taso. Pakkaustaso on väliltä 0 - 9 0=ei pakattu, 9=tiivis pakkaus (pieni tiedostokoko, hidas purku)</span>';
$_['entry_error_display']          = 'Näytä virheet:';
$_['entry_error_log']              = 'Virheloki:';
$_['entry_error_filename']         = 'Virhelokin tiedostonimi:';
$_['entry_google_analytics']       = 'Google Analytics koodi:<br /><span class="help">Kirjaudu googlen tilille <a onclick="window.open(\'http://www.google.com/analytics/\');"><u>Google Analytics</u></a> ja sen jälkeen luo websivun profiili ja liitä analytics koodi tähän kenttään.</span>';

// Error
$_['error_warning']                = 'Varoitus: Tarkista lomake. Virheitä!';
$_['error_permission']             = 'Varoitus: Sinulla ei ole oikeuksia muokata asetuksia!';
$_['error_name']                   = 'Kaupan nimessä pitää olla 3 - 32 merkkiä!';
$_['error_owner']                  = 'Kaupan omistajan nimessä pitää olla 3 - 64 merkkiä!';
$_['error_address']                = 'Kaupan osoitteessa pitää olla merkkejä 10 - 256 !';
$_['error_email']                  = 'Sähköpostiosoite ei ole oikeassa muodossa!';
$_['error_telephone']              = 'Puhelinnumerossa pitää olla merkkejä 3 - 32!';
$_['error_title']                  = 'Otsikossa pitää olla merkkejä 3 - 32 !';
$_['error_limit']       	   = 'Raja vaaditaan!';
$_['error_customer_group_display'] = 'Sinun on kuuluttava oletusasiakasryhmään, jos aiot käyttää tätä ominaisuutta! Lisää oletusasiakasryhmä!';
$_['error_voucher_min']            = 'Kupongin minimiarvo vaaditaan!';
$_['error_voucher_max']            = 'Kupongin maksimiarvo vaaditaan!';
$_['error_image_thumb']            = 'Tuotteen pikkukuvan kuvakoko vaaditaan!';
$_['error_image_popup']            = 'Tuotteen kuvan Popup-ikkunan koko vaaditaan!';
$_['error_image_product']          = 'Tuotelistan koko vaaditaan!';
$_['error_image_category']         = 'Kategorialistan koko vaaditaan!';
$_['error_image_additional']       = 'Lisää tuote kuvan kuvakoko vaaditaan!';
$_['error_image_related']          = 'Tuotteen selosteen kuvakoko vaaditaan!';
$_['error_image_compare']          = 'Vertaa Kuvakoko vaaditaan!';
$_['error_image_wishlist']         = 'Tuotelistan kuvakoko vaaditaan!';
$_['error_image_cart']             = 'Ostoskorin kuvakoko vaaditaan!';
$_['error_error_filename']         = 'Virhelokin tiedostonimi vaaditaan!';
?>

