<?php
// Heading 
$_['heading_title']                  = 'Kassa';

// Text
$_['text_cart']                      = 'Ostoskori';
$_['text_checkout_option']           = 'Vaihe 1: kassavalinnat';
$_['text_checkout_account']          = 'Vaihe 2: Henkilötiedot &amp; osoite';
$_['text_checkout_payment_address']  = 'Vaihe 2: laskutustiedot';
$_['text_checkout_shipping_address'] = 'Vaihe 3: toimitustiedot';
$_['text_checkout_shipping_method']  = 'Vaihe 4: toimitustavat';
$_['text_checkout_payment_method']   = 'Vaihe 5: maksutapa';
$_['text_checkout_confirm']          = 'Vaihe 6: vahvistus';
$_['text_modify']                    = 'Muuta &raquo;';
$_['text_new_customer']              = 'Uusi asiakas';
$_['text_returning_customer']        = 'Kirjaudu';
$_['text_checkout']                  = 'Kassavalinnat:';
$_['text_i_am_returning_customer']   = 'Minulla on jo tunnus';
$_['text_register']                  = 'Rekisteröi uusi tunnus';
$_['text_guest']                     = 'Vierastilaus';
$_['text_register_account']          = 'Luomalla tunnuksen voit tehdä ostoksesi nopeammin ja nähdä tilaustesi tilan sekä aiemmin tekemäsi tilaukset.';
$_['text_forgotten']                 = 'Unohdin salasanani';
$_['text_your_details']              = 'Henkilötiedot';
$_['text_your_address']              = 'Osoitteesi';
$_['text_your_password']             = 'Salasanasi';
$_['text_agree']                     = 'Olen lukenut ja hyväksyn nämä <a class="colorbox" href="%s" alt="%s" target="_blank"><b>%s</b></a>';
$_['text_address_new']               = 'Haluan käyttää uutta osoitetta';
$_['text_address_existing']          = 'Haluan käyttää nykyistä osoitetta';
$_['text_shipping_method']           = 'Valitse haluamasi toimitustapa tälle tilaukselle.<br><span class="help">Kauppias saattaa myöntää ilmaisen kuljetuksen jos tilaus ylittää jonkun summat. Valitse silloin "Ilmainen toimitus".<br>Jos valintaa "Ilmainen toimitus" ei ole, niin tilauksen loppusumma ei ylitä vaadittua tai sitä ei ole määritelty.</span>';
$_['text_payment_method']            = 'Valitse haluamasi maksutapa tälle tilaukselle.';
$_['text_comments']                  = 'Lisätietoja';

// Column
$_['column_name']                    = 'Tuotteen nimi';
$_['column_model']                   = 'Malli';
$_['column_quantity']                = 'Määrä';
$_['column_price']                   = 'Hinta';
$_['column_total']                   = 'Yhteensä';

// Entry
$_['entry_email_address']            = 'Sähköpostiosoite:';
$_['entry_email']                    = 'Sähköposti:';
$_['entry_password']                 = 'Salasana:';
$_['entry_confirm']                  = 'Salasana uudelleen:';
$_['entry_firstname']                = 'Etunimi:';
$_['entry_lastname']                 = 'Sukunimi:';
$_['entry_telephone']                = 'Puhelin:';
$_['entry_fax']                      = 'Faksi:';
$_['entry_account']                  = 'Tili:';
$_['entry_company']                  = 'Yritys:';
$_['entry_company_id']               = 'Yritystunnus:';
$_['entry_tax_id']                   = 'Verotunnus:';
$_['entry_address_1']                = 'Osoite 1:';
$_['entry_address_2']                = 'Osoite 2:';
$_['entry_postcode']                 = 'Postinumero:';
$_['entry_city']                     = 'Paikkakunta:';
$_['entry_country']                  = 'Maa:';
$_['entry_zone']                     = 'Alue:';
$_['entry_newsletter']               = 'Haluan tietää uusista tuotteista ja tilaan uutiskirjeen.';
$_['entry_shipping'] 	             = 'Toimitus- ja laskutusosoite on sama.';

// Error
$_['error_warning']                  = 'Tilauksen käsittelyssä oli ongelmia! Mikäli ongelma jatkuu, koeta valita toinen maksutapa tai ota yhteyttä <a href="%s">verkkokaupan omistajaan</a>.';
$_['error_login']                    = 'Varoitus: sähköpostiosoite ja/tai salasana eivät täsmänneet.';
$_['error_approved']                 = 'Varoitus: Tilisi vaatii ylläpidon hyväksynnän ennen kuin voit kirjautua sisään.'; 
$_['error_exists']                   = 'Varoitus: sähköpostiosoite on jo rekisteröity!';
$_['error_firstname']                = 'Etunimen tulee olla 1 - 32 merkkiä pitkä!';
$_['error_lastname']                 = 'Sukunimen tulee olla 1 - 32 merkkiä pitkä!';
$_['error_email']                    = 'Sähköpostiosoite ei ole kelvollinen!';
$_['error_telephone']                = 'Puhelinnumeron tulee olla 3 - 32 merkkiä pitkä!';
$_['error_password']                 = 'Salasanan tulee olla 3 - 20 merkkiä pitkä!';
$_['error_confirm']                  = 'Salasanat eivät täsmää!';
$_['error_company_id']               = 'Yritystunnus vaaditaan!';
$_['error_tax_id']                   = 'Verotunnus vaaditaan!';
$_['error_vat']                      = 'VAT numero oi virheellinen!';
$_['error_address_1']                = 'Osoite 1 tulee olla 3 - 128 merkkiä pitkä!';
$_['error_city']                     = 'Paikkakunnan tulee olla 2 - 128 merkkiä pitkä!';
$_['error_postcode']                 = 'Postinumeron tulee olla 2 - 10 merkkiä pitkä!';
$_['error_country']                  = 'Valitse maa!';
$_['error_zone']                     = 'Valitse alue!';
$_['error_agree']                    = 'Varoitus: sinun täytyy hyväksyä %s!';
$_['error_address']                  = 'Varoitus: sinun täytyy valita osoite!';
$_['error_shipping']                 = 'Varoitus: toimitustapaa ei ole määritelty!';
$_['error_no_shipping']              = 'Varoitus: toimitusvaihtoehtoja ei ole saatavilla. <a href="%s">Otathan yhteyttä meihin</a> saadaksesi apua!';
$_['error_payment']                  = 'Varoitus: maksutapaa ei ole määritelty!';
$_['error_no_payment']               = 'Varoitus: maksuvaihtoehtoja ei ole saatavilla. <a href="%s">Otathan yhteyttä meihin</a> saadaksesi apua!';
?>
