<?php
// Locale
$_['code']                  = 'fi';
$_['direction']             = 'ltr';
$_['date_format_short']     = 'd.m.Y';
$_['date_format_long']      = 'l, j. F Y';
$_['time_format']           = 'H:i:s';
$_['decimal_point']         = ',';
$_['thousand_point']        = ' ';

// Text
$_['text_home']             = 'Etusivu';
$_['text_yes']              = 'Kyllä';
$_['text_no']               = 'Ei';
$_['text_none']             = ' --- Tyhjä --- ';
$_['text_select']           = ' --- Valitse --- ';
$_['text_all_zones']        = 'Kaikki alueet';
$_['text_pagination']       = 'Näytetään {start} - {end}, yhteensä {total} ({pages} sivua)';
$_['text_separator']        = ' &raquo; ';
$_['text_on']               = ' &nbsp;&nbsp; ';

// Buttons
$_['button_add_address']    = 'Lisää osoite';
$_['button_back']           = 'Takaisin';
$_['button_continue']       = 'Jatka';
$_['button_cart']           = 'Lisää ostoskoriin';
$_['button_compare']        = 'Lisää vertailuun';
$_['button_wishlist']       = 'Lisää tilauslistalle';
$_['button_checkout']       = 'Kassalle';
$_['button_confirm']        = 'Vahvista tilaus';
$_['button_coupon']         = 'Käytä alennuskoodia';
$_['button_delete']         = 'Poista';
$_['button_download']       = 'Lataa';
$_['button_edit']           = 'Muokkaa';
$_['button_new_address']    = 'Uusi osoite';
$_['button_change_address'] = 'Muokkaa osoitetta';
$_['button_reviews']        = 'Arvostelut';
$_['button_write']          = 'Kirjoita arvostelu';
$_['button_login']          = 'Kirjaudu';
$_['button_update']         = 'Päivitä';
$_['button_remove']         = 'Poista';
$_['button_reorder']        = 'Uusintatilaus';
$_['button_return']         = 'Palaa';
$_['button_shopping']       = 'Jatka ostoksia';
$_['button_search']         = 'Haku';
$_['button_shipping']       = 'Lisää toimituskulut';
$_['button_guest']          = 'Kassalle ilman kirjautumista';
$_['button_view']           = 'Näytä';
$_['button_voucher']        = 'Käytä lahjakorttia';
$_['button_upload']         = 'Lähetä tiedosto';
$_['button_reward']         = 'Käytä pisteitä';
$_['button_quote']          = 'Näytä toimituskulut';
$_['button_add_product']    = 'Lisää tuote';

// Error
$_['error_upload_1']        = 'Varoitus: lähetetty tiedosto ylittää php.ini:ssä määritellyn upload_max_filesize -rajoituksen!';
$_['error_upload_2']        = 'Varoitus: lähetetty tiedosto ylittää HTML-lomakkeessa määritellyn MAX_FILE_SIZE -rajoituksen!';
$_['error_upload_3']        = 'Varoitus: lähetetty tiedosto tuli perille vain osittain!';
$_['error_upload_4']        = 'Varoitus: tiedostoa ei lähetetty!';
$_['error_upload_6']        = 'Varoitus: väliaikaishakemisto puuttuu!';
$_['error_upload_7']        = 'Varoitus: tiedoston tallentaminen levylle epäonnistui!';
$_['error_upload_8']        = 'Varoitus: liitännainen keskeytti tiedoston lähettämisen!';
$_['error_upload_999']      = 'Varoitus: virhekoodia ei saatavilla!';
?>
