<?php
// Locale
$_['code']                    = 'fi';
$_['direction']               = 'ltr';
$_['date_format_short']       = 'd.m.Y';
$_['date_format_long']        = 'l, j. F Y';
$_['time_format']             = 'H:i:s';
$_['decimal_point']           = ',';
$_['thousand_point']          = ' ';

// Text
$_['text_yes']                = 'Kyllä';
$_['text_no']                 = 'Ei';
$_['text_enabled']            = 'Päällä';
$_['text_disabled']           = 'Pois';
$_['text_none']               = ' --- Tyhjä --- ';
$_['text_select']             = ' --- Valitse --- ';
$_['text_select_all']         = 'Valitse kaikki';
$_['text_unselect_all']       = 'Poista valinnat';
$_['text_all_zones']          = 'Kaikki alueet';
$_['text_default']            = ' <b>(oletus)</b>';
$_['text_close']              = 'Sulje';
$_['text_pagination']         = 'Näytetään {start} - {end}, yhteensä {total} ({pages} sivua)';
$_['text_no_results']         = 'Ei tuloksia!';
$_['text_separator']          = ' &gt; ';
$_['text_edit']               = 'Muokkaa';
$_['text_view']               = 'Näytä';
$_['text_home']               = 'Etusivu';

// Button
$_['button_insert']           = 'Lisää';
$_['button_delete']           = 'Poista';
$_['button_save']             = 'Tallenna';
$_['button_cancel']           = 'Peruuta';
$_['button_clear']            = 'Tyhjennä loki';
$_['button_close']            = 'Sulje';
$_['button_filter']           = 'Suodata';
$_['button_send']             = 'Lähetä';
$_['button_edit']             = 'Muokkaa';
$_['button_copy']             = 'Kopioi';
$_['button_back']             = 'Takaisin';
$_['button_remove']           = 'Poista';
$_['button_backup']           = 'Varmuuskopioi';
$_['button_restore']          = 'Palauta';
$_['button_upload']           = 'Lähetä';
$_['button_submit']           = 'Lähetä';
$_['button_invoice']          = 'Tulosta lasku';
$_['button_add_address']      = 'Lisää osoite';
$_['button_add_attribute']    = 'Lisää ominaisuus';
$_['button_add_banner']       = 'Lisää banneri';
$_['button_add_product']      = 'Lisää tuote';
$_['button_add_voucher']      = 'Lisää lahjakortti';
$_['button_add_option']       = 'Lisää valinta';
$_['button_add_option_value'] = 'Lisää valinnan arvo';
$_['button_add_discount']     = 'Lisää alennus';
$_['button_add_special']      = 'Lisää tarjous';
$_['button_add_image']        = 'Lisää kuva';
$_['button_add_geo_zone']     = 'Lisää maantieteellinen alue';
$_['button_add_history']      = 'Lisää historia';
$_['button_add_transaction']  = 'Lisää maksutapahtuma';
$_['button_add_total']        = 'Lisää loppulaskelma';
$_['button_add_reward']       = 'Lisää palkitsemispisteitä';
$_['button_add_route']        = 'Lisää reitti';
$_['button_add_rule' ]        = 'Lisää sääntö';
$_['button_add_module']       = 'Lisää moduuli';
$_['button_add_link']         = 'Lisää linkki';
$_['button_update_total']     = 'Päivitä loppulaskelmat';
$_['button_approve']          = 'Aktivoi';
$_['button_reset']            = 'Nollaa';

// Tab
$_['tab_address']             = 'Osoite';
$_['tab_admin']               = 'Ylläpito';
$_['tab_attribute']           = 'Ominaisuus';
$_['tab_coupon_history']      = 'Alennuskoodihistoria';
$_['tab_customer']            = 'Asiakkaan tiedot';
$_['tab_data']                = 'Tiedot';
$_['tab_design']              = 'Ulkoasu';
$_['tab_discount']            = 'Alennus';
$_['tab_general']             = 'Yleiset';
$_['tab_fraud']               = 'MaxMind-petos';
$_['tab_ip']                  = 'IP-osoitteet';
$_['tab_links']               = 'Linkit';
$_['tab_image']               = 'Kuvat';
$_['tab_option']              = 'Valinnat';
$_['tab_server']              = 'Palvelin';
$_['tab_store']               = 'Kauppa';
$_['tab_special']             = 'Tarjous';
$_['tab_local']               = 'Alue ja kieli';
$_['tab_mail']                = 'Sähköposti';
$_['tab_module']              = 'Moduuli';
$_['tab_order']               = 'Tilaus';
$_['tab_order_history']       = 'Tilaushistoria';
$_['tab_payment']             = 'Maksutapa';
$_['tab_product']             = 'Tuotteet';
$_['tab_return']              = 'Palautus';
$_['tab_return_history']      = 'Palautushistoria';
$_['tab_reward']              = 'Palkitsemispisteet';
$_['tab_shipping']            = 'Toimitustapa';
$_['tab_total']               = 'Loppulaskelma';
$_['tab_transaction']         = 'Maksutapahtumat';
$_['tab_voucher']             = 'Lahjakortit';
$_['tab_voucher_history']     = 'Lahjakorttihistoria';

// Error
$_['error_upload_1']          = 'Varoitus: lähetetty tiedosto ylittää php.ini:ssä määritellyn upload_max_filesize -rajoituksen!';
$_['error_upload_2']          = 'Varoitus: lähetetty tiedosto ylittää HTML-lomakkeessa määritellyn MAX_FILE_SIZE -rajoituksen!';
$_['error_upload_3']          = 'Varoitus: lähetetty tiedosto tuli perille vain osittain!';
$_['error_upload_4']          = 'Varoitus: tiedostoa ei lähetetty!';
$_['error_upload_6']          = 'Varoitus: väliaikaishakemisto puuttuu!';
$_['error_upload_7']          = 'Varoitus: tiedoston tallentaminen levylle epäonnistui!';
$_['error_upload_8']          = 'Varoitus: liitännainen keskeytti tiedoston lähettämisen!';
$_['error_upload_999']        = 'Varoitus: virhekoodia ei saatavilla!';
?>
