<?php
// Heading
$_['heading_title']             = 'Kumppanit';

// Text
$_['text_success']              = 'Kumppanien muokkaus onnistui!';
$_['text_approved']             = 'Olet hyväksynyt %s kumppanitiliä!';
$_['text_wait']                 = 'Odota hetki!';
$_['text_balance']              = 'Tase:';
$_['text_cheque']               = 'Šekki';
$_['text_paypal']               = 'PayPal';
$_['text_bank']                 = 'Tilisiirto';

// Column
$_['column_name']               = 'Kumppanin nimi';
$_['column_email']              = 'Sähköposti';
$_['column_code']               = 'Seurantakoodi';
$_['column_balance']            = 'Tase';
$_['column_status']             = 'Tila';
$_['column_approved']           = 'Hyväksytty';
$_['column_date_added']         = 'Lisätty';
$_['column_description']        = 'Kuvaus';
$_['column_amount']             = 'Summa';
$_['column_action']             = 'Toiminto';

// Entry
$_['entry_firstname']           = 'Etunimi:';
$_['entry_lastname']            = 'Sukunimi:';
$_['entry_email']               = 'Sähköposti:';
$_['entry_telephone']           = 'Puhelin:';
$_['entry_fax']                 = 'Faksi:';
$_['entry_status']              = 'Tila:';
$_['entry_password']            = 'Salasana:';
$_['entry_confirm']             = 'Uudelleen:';
$_['entry_company']             = 'Yritys:';
$_['entry_address_1']           = 'Osoite 1:';
$_['entry_address_2']           = 'Osoite 2:';
$_['entry_city']                = 'Paikkakunta:';
$_['entry_postcode']            = 'Postinumero:';
$_['entry_country']             = 'Maa:';
$_['entry_zone']                = 'Alue:';
$_['entry_code']                = 'Seurantakoodi:<span class="help">Seurantakoodin avulla seurataan viittauksia.</span>';
$_['entry_commission']          = 'Provisio (%):<span class="help">Kumppanin saama prosenttiosuus kustakin tilauksesta.</span>';
$_['entry_tax']                 = 'Veroluokka:';
$_['entry_payment']             = 'Maksutapa:';
$_['entry_cheque']              = 'Šekin saajan nimi:';
$_['entry_paypal']              = 'PayPal-sähköpostitunnus:';
$_['entry_bank_name']           = 'Pankin nimi:';
$_['entry_bank_branch_number']  = 'ABA/BSB-numero (konttorin numero):';
$_['entry_bank_swift_code']     = 'SWIFT-koodi:';
$_['entry_bank_account_name']   = 'Tilin omistaja:';
$_['entry_bank_account_number'] = 'Tilinumero:';
$_['entry_amount']              = 'Summa:';
$_['entry_description']         = 'Kuvaus:';

// Error
$_['error_permission']          = 'Varoitus: sinulla ei ole oikeuksia muokata kumppaneita!';
$_['error_exists']              = 'Varoitus: sähköpostiosoite on jo rekisteröity!';
$_['error_firstname']           = 'Etunimen tulee olla 1 - 32 merkkiä pitkä!';
$_['error_lastname']            = 'Sukunimen tulee olla 1 - 32 merkkiä pitkä!';
$_['error_email']               = 'Sähköpostiosoite ei ole kelvollinen!';
$_['error_telephone']           = 'Puhelinnumeron tulee olla 3 - 32 merkkiä pitkä!';
$_['error_password']            = 'Salasanan tulee olla 4 - 20 merkkiä pitkä!';
$_['error_confirm']             = 'Salasanat eivät täsmää!';
$_['error_address_1']           = 'Osoite 1 tulee olla 3 - 128 merkkiä pitkä!';
$_['error_city']                = 'Paikkakunnan tulee olla 2 - 128 merkkiä pitkä!';
$_['error_postcode']            = 'Postinumeron tulee olla 2 - 10 merkkiä pitkä!';
$_['error_country']             = 'Valitse maa!';
$_['error_zone']                = 'Valitse alue!';
$_['error_code']                = 'Seurantakoodi on pakollinen!';
?>