<?php
// Heading 
$_['heading_title']             = 'Kumppanuustilin rekisteröinti';

// Text
$_['text_account']              = 'Tili';
$_['text_register']             = 'Kumppanuustilin rekisteröityminen';
$_['text_account_already']      = 'Mikäli sinulla on jo tili, käytä <a href="%s">kirjautumissivua</a>.';
$_['text_signup']               = 'Täytä alla oleva lomake täydellisesti luodessasi tiliä:';
$_['text_your_details']         = 'Henkilötiedot';
$_['text_your_address']         = 'Osoitetiedot';
$_['text_payment']              = 'Maksutiedot';
$_['text_your_password']        = 'Salasanasi';
$_['text_cheque']               = 'Šekki';
$_['text_paypal']               = 'PayPal';
$_['text_bank']                 = 'Tilisiirto';
$_['text_agree']                = 'Olen lukenut ja hyväksyn tämän: <a class="colorbox" href="%s" target="_blank" alt="%s"><b>%s</b></a>';

// Entry
$_['entry_firstname']           = 'Etunimi:';
$_['entry_lastname']            = 'Sukunimi:';
$_['entry_email']               = 'Sähköposti:';
$_['entry_telephone']           = 'Puhelin:';
$_['entry_fax']                 = 'Faksi:';
$_['entry_company']             = 'Yritys:';
$_['entry_website']             = 'Sivusto:';
$_['entry_address_1']           = 'Osoite 1:';
$_['entry_address_2']           = 'Osoite 2:';
$_['entry_postcode']            = 'Postinumero:';
$_['entry_city']                = 'Paikkakunta:';
$_['entry_country']             = 'Maa:';
$_['entry_zone']                = 'Alue:';
$_['entry_tax']                 = 'Veronumero:';
$_['entry_payment']             = 'Maksutapa:';
$_['entry_cheque']              = 'Šekin saajan nimi:';
$_['entry_paypal']              = 'PayPalin sähköpostitunnus:';
$_['entry_bank_name']           = 'Pankin nimi:';
$_['entry_bank_branch_number']  = 'ABA/BSB-numero (konttorin numero):';
$_['entry_bank_swift_code']     = 'SWIFT-koodi:';
$_['entry_bank_account_name']   = 'Tilin omistaja:';
$_['entry_bank_account_number'] = 'Tilinumero:';
$_['entry_password']            = 'Salasana:';
$_['entry_confirm']             = 'Salasana uudelleen:';

// Error
$_['error_exists']              = 'Varoitus: sähköpostiosoite on jo rekisteröity!';
$_['error_firstname']           = 'Etunimen tulee olla 1 - 32 merkkiä pitkä!';
$_['error_lastname']            = 'Sukunimen tulee olla 1 - 32 merkkiä pitkä!';
$_['error_email']               = 'Sähköpostiosoite ei ole kelvollinen!';
$_['error_telephone']           = 'Puhelinnumeron tulee olla 3 - 32 merkkiä pitkä!';
$_['error_password']            = 'Salasanan tulee olla 4 - 20 merkkiä pitkä!';
$_['error_confirm']             = 'Salasanat eivät täsmää!';
$_['error_address_1']           = 'Osoite 1 tulee olla 3 - 128 merkkiä pitkä!';
$_['error_city']                = 'Paikkakunnan tulee olla 2 - 128 merkkiä pitkä!';
$_['error_country']             = 'Valitse maa!';
$_['error_zone']                = 'Valitse alue!';
$_['error_postcode']            = 'Postinumeron tulee olla 2 - 10 merkkiä pitkä!';
$_['error_agree']               = 'Varoitus: sinun täytyy hyväksyä %s!';
?>